<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79a473341d2dc9ed1e5db81a1946e04d">
  <dict>
    <!--2020-03-28 10:40:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:40:08.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:40:08.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:40:08.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:40:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:40:08.000-->
    <string key="voicemail_carrier">Tesco</string>
    <!--2020-03-28 10:40:08.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:40:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
